#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-2XqnLdrd11F1dbw2boMmbO
key: dns-3.0.4-2XqnLdrd11F1dbw2boMmbO
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 33034aad2beb782abda75655f2a044d0
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/dns-3.0.4
hs-libraries: HSdns-3.0.4-2XqnLdrd11F1dbw2boMmbO
depends:
    base-4.11.1.0 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37 binary-0.8.5.1
    bytestring-0.10.8.2 containers-0.5.11.0
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    iproute-1.7.5-1cjFZ7ydjsDKathIjiwzqK mtl-2.2.2
    network-2.7.0.2-4hJwCtEjdwzCW7OqMLpViY
    psqueues-0.2.7.0-JGyeYJ6SZYn26QT6Qw59vy
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur time-1.8.0.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             auto-update-0.1.4-7k5Okr80TfS9UGlvnbDZr0=410d06bcc0bc721277fcc610560d41b8
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             iproute-1.7.5-1cjFZ7ydjsDKathIjiwzqK=0d0f43f1bfe4e6b2caeceef545537667
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             network-2.7.0.2-4hJwCtEjdwzCW7OqMLpViY=aa4a4cbe9294036389130a7a1abdf521
             psqueues-0.2.7.0-JGyeYJ6SZYn26QT6Qw59vy=af5b8b26e5e8b1d52d882ddb389ef74a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

